body {
    font-size: 16px;
    line-height: 1.5em;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

a {
    color: #242424;
    text-decoration: none;
}

p {
   margin: 20px 0;
}

.very-important-point {
    font-weight: 600;
    font-size: 18px;
}

.spine {
    position: fixed;
    background-color: #242424;
    color: #fff;
    width: 230px;
    padding: 75px 40px 0 40px;
    zoom: 1;
    min-height: 100%;
}

.spine-content {
    margin: auto;
}

.spine-content p {
    margin: 50px 0;
}

.spine-content p.contact-me {
    margin: 10px 0;
}

.blog-title p {
    color: #FFFFFF;
    margin: 10px 0;
}

.description {
    color: #999999;
}

.author {
    color: #DBDBB2;
}

.contact-me a {
    color: #DBDBB2;
    text-decoration: underline;
}

.content {
    margin-left: 310px;
    display: block;
}

.content article {
    padding: 90px 40px 40px 70px;
    max-width: 500px;
    display: block;
}

.blog-divider {
    margin: 30px 0;
}

.blog-post-title h2{
    line-height: 1.3em;
    font-size: 28px;
}

.post-meta {
    font-size: 14px;
    color: #999999;
}